» Ubuntu » Pakiety » lucid-updates » libs » gkbd-capplet
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: libgnomekbd  ]

Pakiet: gkbd-capplet (2.30.2-0ubuntu0.1)

Odnośniki dla gkbd-capplet

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libgnomekbd:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Loic Minier
  • Debian GNOME Maintainers (Archiwum e-mail)
  • Emilio Pozuelo Monfort

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

GNOME Panel applet for libgnomekbd

libgnomekbd offers an API to manage the keyboard in GNOME applications.

This package contains a configuration applet to select enabled libgnomekbd plugins.

Inne pakiety związane z gkbd-capplet

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libgconf2-4 (>= 2.27.0)
    GNOME configuration database system (shared libraries)
  • dep: libglib2.0-0 (>= 2.23.5)
    The GLib library of C routines
  • dep: libgnomekbd4 (>= 2.29.5)
    GNOME library to manage keyboard configuration - shared library
  • dep: libgtk2.0-0 (>= 2.14.0)
    The GTK+ graphical user interface library
  • dep: libxklavier16 (>= 5.0)
    X Keyboard Extension high-level API

Pobieranie gkbd-capplet

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 12,6 KiB112,0 KiB [lista plików]
i386 16,1 KiB108,0 KiB [lista plików]